<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCheckRef Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmCheckRef Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmCheckRef members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsParentPath | File system path to the referencing file.
| mbsRefPath | File system path to the referenced file.
| mlParentFileID | ID of the referencing file.
| mlRefFileID | ID of the referenced file.
| mlRefFolderID | ID of the referenced file's parent folder.
| mlRefLatestVersion | Latest version of the referenced file.
| mlRefVersion | Version of the referenced file.

Top

# See Also

####

EdmCheckRef Structure
EPDM.Interop.epdm Namespace